package com.tjk.vo;

public class FavoritePageVo extends PageVo{
	private Integer favoriteType;
	private Integer uid;
	//判断是否需要分页，默认为true
	private boolean flag=true;

	public Integer getFavoriteType() {
		return favoriteType;
	}

	public void setFavoriteType(Integer favoriteType) {
		this.favoriteType = favoriteType;
	}

	public Integer getUid() {
		return uid;
	}

	public void setUid(Integer uid) {
		this.uid = uid;
	}

	public boolean isFlag() {
		return flag;
	}

	public void setFlag(boolean flag) {
		this.flag = flag;
	}
	
}
